Skip to main content
`Ctrl`+`K`

# ISLocalToGlobalMappingSetBlockSize

Sets the blocksize of the mapping

## Synopsis

    #include "petscis.h"
    PetscErrorCode ISLocalToGlobalMappingSetBlockSize(ISLocalToGlobalMapping mapping, PetscInt bs)

Not Collective

## Input Parameters

- mapping - mapping data structure

- bs - the blocksize

## See Also

Low-level Vector Communication, `ISLocalToGlobalMapping`, `ISLocalToGlobalMappingDestroy()`, `ISLocalToGlobalMappingCreateIS()`

## Level

advanced

## Location

src/vec/is/utils/isltog.c

Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages